.sml_feedreader .Descr{
      font-size: 0.9em;
      color: #666666;
}
.sml_feedreader_box a.Refresh {
      background: url("/4/Web-Toolkit/RSS-Reader/Refreshgif.gif") no-repeat scroll 0px 0px;
	  font-size:0.8em;
}
.sml_feedreader_box a.More {
      background: url("/4/Web-Toolkit/RSS-Reader/Moregif.gif") no-repeat scroll 0px 0px;
}
.sml_feedreader_box a.Less {
     background: url("/4/Web-Toolkit/RSS-Reader/Lessgif.gif") no-repeat scroll 0px 0px;
}
.sml_feedreader_box a.Toggle {
      background: url("/4/Web-Toolkit/RSS-Reader/Togglegif.gif") no-repeat scroll 0px 0px;
	  font-size:0.8em;
}
